Minecraft
AE2 Extras
AE2 Wireless Terminals
Abnormals Delight
Absent By Design Mod
Abundance
Adorn
Advanced Chimneys
Alex's Mobs
Allurement
Angel Ring
Applied Energistics 2
Aquaculture 2
Ars Nouveau
Artifacts
Atmospheric
Autumnity
Bag of Yurting
Bayou Blues
Berry Good
Better Animals Plus
BetterEnd Forge
Biomes O' Plenty
Botania
BotanyPots
Buzzier Bees
CC: Tweaked
Ceramics
Charm
Chisels & bits
CoFH Core
Comforts
Compressium
Cooking for Blockheads
Curios API
Cyclic
Decorative Blocks
Doggy Talents 2
Drarrots
Druidcraft
EmbellishCraft
Environmental
Exotic Birds
Extra Boats
FTB Library
Fairy Lights
Farmer's Delight
Forestry
FramedBlocks
Gravestone Mod
Hats
Immersive Engineering
Inventory Pets
Macaw's Doors
Macaw's Furniture
Macaw's Trapdoors
Macaw's Windows
Mapper Base
Materialis
MrCrayfish's Furniture Mod
Mystical World
Nature's Compass
Nature's Minerals
Oh My Gourd
Oh The Biomes You'll Go
Pam's HarvestCraft 2 Crops
Pam's HarvestCraft 2 Food Core
Pam's HarvestCraft 2 Food Extended
Pam's HarvestCraft 2 Fruit Trees
Pickle Tweaks
Platforms
Psi
Quark
Reliquary
Serene Seasons
Spice of Life: Carrot Edition
Storage Drawers
TerraHeads
Terraqueous
Tinkers Better Compat
Tinkers' Construct
Tiny Redstone
Torchmaster
Traverse: Reforged
Whisperwoods
Wormhole (Portals)
Betterlands
Create
Fruit Trees
Leos Mushrooms
Locks
Mekanism
Mini Utilities
Simple Farming
Small Ships Mod
Soaring Structures 2 
Thatched
Untamed Wilds
Chunk Loaders
Bountiful
Bountiful Baubles
Combustive Fishing
